/* $Id: style.css,v 1.3 2009/08/17 08:40:53 cignex Exp $ */

body {
  margin-top: 2px;
  padding: 0;
  text-align: justify;
  font-family: Sans-serif;
  font-size: 12px;
  color: #616161;
}

body.mainbody {
  background: white;
}

#search-box-top{
  float:right;
  display:inline;
  width:50%;
  margin-top:35px;
  text-align:right;
}

#search-box-top .form-submit{
  background:none;
  margin-bottom:-5px;
}
h1, h2, h3 {
  margin-top: 0;
  color: #556F93;
  font-weight: bold;
}

h1 {
  font-size: 1.6em;
  font-weight: normal;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1em;
}

ul {
}

a {
  text-decoration: none;
  /*color: #8C0209;*/
  color: #556F93;
}

a:hover {
  border-bottom: none;
}

a img {
  border: none;
}

img.left {
  float: left;
  margin: 0 20px 0 0;
}

img.right {
  float: right;
  margin: 0 0 0 20px;
}

table {
  margin: 1em 0;
  width: 100%;
}

#header {
  width: 950px;
  margin: 0 auto;
  height: 100px;
/*  background: #FFFFFF url(images/top-header.jpg) repeat-x left top;*/
}

/* Header */

#header_logo {
  height: 80px;
  margin: 0 auto;
  padding: 0 10px 0 10px;
  /*background: url(images/header.jpg) no-repeat left top;*/
}

#header_logo h1, #header_logo p {
  float: left;
  margin: 0;
  color: #8C0209;
}

#header_logo span {
 /* color: #000000;
  float:left;*/
  font-size: 2em;
  margin-top:5px;
  margin-right:0px;
}

#header_logo #logo {
  float:left;
}

#header_logo h1 {
  padding: 5px 0 5px 0;
  letter-spacing: -1px;
  text-transform: lowercase;
  font-weight: normal;
}

#header_logo p {
  text-transform: uppercase;
  padding: 47px 0 0 3px;
  font-size: 10px;
  color: #110E0F;
}

#header_logo a {
  border: none;
  text-decoration: none;
  color: #375780;
}
#header_logo a:hover {
  color: #9DCD29;
  text-decoration: none;
}
/*  Banner */

.banner .block .content {
  padding: 0;
  margin: 0;
} 
.banner .block .content p {
  padding: 0;
  margin: 0;
  text-align: center;
} 
/* Menu */

#primary-menu {
  float: left;
  width: 940px;
  margin:0 5px;
  padding: 0;
  height: 35px;
  background: url(images/menu.jpg) no-repeat left top;
}

#primary-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

#primary-menu a {
  display: block;
  background-color:tranparent;
  margin: 0;
  padding: 10px 13px 0;
  text-decoration: none;
  /*text-transform: capitalize;*/
  border-left: 0px solid white;
  /*background: url(images/vertical.jpg) no-repeat right top;*/
  color: #FFFFFF;
  height: 25px;
  font-weight:bold;
}

#primary-menu li {
  position: relative; 
  float:left; 
  list-style:none;
  display: inline;
  padding:0px;
  margin:0px;
  width:auto;
}

#primary-menu li a:hover {
  color: #556F93;
  background: #9dcd29;
}
#primary-menu li .expanded a:hover {
  color: #000;
  padding-left: 9px;
  background: #9dcd29;
}
#primary-menu .expanded li a:active {
  color: #556F93;
  background: #9dcd29;
}
#primary-menu ul ul {
  position: absolute;
  z-index: 500;
}

#primary-menu ul ul ul,
#primary-menu ul ul ul ul {
  position: absolute;
  top: 0;
  left: 100%;
}

#primary-menu ul ul,
#primary-menu ul li:hover ul ul,
#primary-menu ul ul li:hover ul ul,
#primary-menu ul ul ul li:hover ul ul {
  display: none;
}

#primary-menu ul li:hover ul,
#primary-menu ul ul li:hover ul,
#primary-menu ul ul ul li:hover ul,
#primary-menu ul ul ul ul li:hover ul {
  display: block;
  width:200px;
}

#primary-menu ul li ul li {
  background:#9dcd29/*transparent url(images/top-header.jpg) no-repeat scroll*/ center center;
/*  border-bottom: 1px solid #FFF; */
  float: left;
  padding: 3px 0 0 10px;
  position:relative;
  width:100%;
  height: 22px;
  border-right: 1px solid #000;
}

#primary-menu ul li ul li.last {
  border-bottom: none;
/*  background:transparent url(images/top-header2.jpg) no-repeat scroll bottom right; */
}

#primary-menu ul li ul li a,
#primary-menu ul li ul li a:link,
#primary-menu ul li ul li a:visited {
  background: transparent;
  padding: 2px 0;
  font-size: 11px;
}
#primary-menu ul li ul li ul {
  margin: 0px;
  padding: 0px;
}
#primary-menu ul li ul li ul li a:hover {
  margin: 0px;
  padding: 0px;
  color: #000;
}
#primary-menu ul li ul li.first a:hover {
  color: #000; 
  margin: 0;
  padding: 2px 0;
}
#primary-menu ul li ul li.leaf a:hover {
  color: #000; 
  margin: 0;
  padding: 2px 0;
}
#primary-menu ul li ul li.expanded a:hover {
  color: #000; 
  margin: 0;
  padding: 2px 0;
  height: 15px;
}

#primary-menu .current_page_item a {
  color: #FFFFFF;
}

#secondary-menu {
  float:right;
  padding:0px;
  margin:5px 5px 0px 0px;
}
/* Wrapper */

#wrapper {
  width: 970px;
  margin: 10px auto;
  border:1px solid gray;
}

/* Page */

#page {
  padding: 0px 20px;
  background: #FFFFFF;
}

/* Content */

#content {
  float: left;
  width: 950px;
  padding:0px 0px;
}

.sidebars #content {
  width:525px;
}

.sidebar-left #content,
.sidebar-right #content {
  width:680px;
}
#content #site-map h2 {
  display: none;
}

/* Sidebars */

#sidebar-left {
  float: left;
}

#sidebar-right {
  float: right;

}

.sidebar {
  float: left;
  width: 220px;
  padding-top: 1px;
  font-size: 12px;
}

.sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar li {
  padding: 0 0 20px 0;
}

.sidebar ul.menu li {
  margin: 0 3px 0 10px;
  list-style: none;
  padding: 3px 0px;
  border-bottom: 1px #BBBBBB dashed;
}

.sidebar ul.menu .expanded li.last {
  border:none;
  padding-bottom:0;
}

.sidebar h2 {
  height: 30px;
  margin: 0 0 0 0;
  padding: 6px 15px 0px 15px;
  background: url(images/sidebar.jpg) no-repeat left top;
  letter-spacing: -1px;
  font-size: 16px;
  color: #FFFFFF;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
  background: #eeeeef;
}

.block .content {
  margin: 0 0.5em 0.5em;
}
#sidebar-right .block .content .expanded  .first li  a {
  font-weight: bold;
}
#sidebar-right .block .content .expanded li  a {
  font-size: 11px;
}
#sidebar-right .block .content .expanded li  a:hover {
  color: #9DCD29;
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Footer */

#footer {
  width: 950px;
  margin: 10px ;
  height:35px;
  padding: 0;
  background: #000; /*url(images/footer.jpg) no-repeat left bottom; */
}
#footer h3 {
  color:white;
  padding: 10px 0 0 0;
  text-align: center;
}

#footer p {
  margin: 0;
  padding: 25px 0 0 0;
  text-align: center;
  font-size: smaller;
}

#footer a {
}

#footer .link {
  float: right;
}

#footer .footer_message {
  float: left;
}

#footer ul li {
  display:inline;
}

.form-submit {
  border:none;
  -moz-border-radius-bottomright:10px;
  -moz-border-radius-topleft:10px;
  color:#FFFFFF;
  padding-bottom:2px;
  padding-left:10px;
  padding-right:10px;
  padding-top:2px;
  background-color:#890208;
}

#search-theme-form .container-inline label {
  display:block;
}

/**
 * Nodes & comments
 */
.node {
  border-bottom:1px dashed #BBBBBB;
  margin:0 15px 0 10px;
  padding: 0;
}

.node .submitted {
  color:#999999;
}
ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.comment {
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #BBBBBB;
}

div.admin .left,
div.admin .right {
  margin:0px;
}

table tr.even {
  background-color:#FFFFFF;
}

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
  display: none;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.toc
{
  max-width: 35%;
  float:right;
  margin-left:10px;
}

.toc-title{
  display:none;
}

.toc ul li{
  list-style: none;
}



/*
** CCK Tab navigation
*/
.node ul.primary {
  border-collapse: collapse;
  padding: 1px; /* LTR */
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  line-height: normal;
  background: transparent url(images/menu.jpg) no-repeat scroll left top;
}
.node ul.primary li {
  display: inline;
  height: 25px;
}
.node ul.primary li a {
/*  background-color: #556F93; */
  color: #fff;
  height: 25px;
/*  border-color: #bbb;
  border-width: 1px;
  border-style: solid solid none solid; */
  margin-right: 0.5em; /* LTR */
  padding: 3px 5px;
  text-decoration: none;
}
.node ul.primary li.active a {
  background-color: #9DCD29;
/*  border: 1px solid #bbb;
  border-bottom: #fff 1px solid; */
  color: #000;
}
.node ul.primary li a:hover {
  background-color: #9DCD29;
  border-color: #ccc;
  border-bottom-color: #eee;
}
node ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
.node ul.secondary li {
  display: inline;
  padding: 0 1em;
  border-right: 1px solid #ccc; /* LTR */
}
.node ul.secondary a {
  padding: 0;
  text-decoration: none;
}
.node ul.secondary a.active {
  border-bottom: 4px solid #999;
}
